
#wb_header { height: 115px; }
#wb_header > .wb_cont_bg { background-color: #c2c0c2; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1006px; padding-top: 115px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 89px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1100px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1095px; min-height: 1100px; }
#wb_element_instance51 { top: 10px; left: 690px; min-width: 510px; width: 510px; min-height: 56px; height: 56px; display: block; z-index: 654; }
#wb_element_instance51 > ul { display: block; }
#wb_element_instance51 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance51, #wb_element_instance51 ul { text-align: center; }
#wb_element_instance51 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance51 li { margin: 10px 5px 10px 5px; }
#wb_element_instance51 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #1f9e0b; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance51 li.over > a, #wb_element_instance51 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance51 li.active > a { border: 0px none #000000; font: normal bold 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #1f9e0b; line-height: 16px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance51:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance51:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance51:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance52 { top: 63px; left: 299px; min-width: 298px; width: 298px; min-height: 24px; height: 24px; display: block; z-index: 453; }
#wb_element_instance53 { top: 0px; left: 20px; min-width: 210px; width: 210px; min-height: 89px; height: 89px; display: block; z-index: 457; }
#wb_element_instance53 img { width: 210px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 78px; left: 690px; min-width: 261px; width: 261px; min-height: 24px; height: 24px; display: block; z-index: 461; }
#wb_element_instance55 { top: 79px; left: 985px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 466; }
#wb_element_instance56 { top: 8px; left: 10px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 476; }
#wb_element_instance57 { top: 31px; left: 920px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 475; }
#wb_element_instance57 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 20px; left: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; z-index: 6652; }
#wb_element_instance59 { top: 132px; left: 160px; min-width: 860px; width: 860px; min-height: 24px; height: 24px; display: block; z-index: 6650; }
#wb_element_instance60 form .form-area-field { height: 286px; }
#wb_element_instance60 { top: 330px; left: 160px; min-width: 860px; width: 860px; min-height: 438px; height: 438px; display: block; z-index: 6649; }
#wb_element_instance61 { top: 286px; left: 160px; min-width: 860px; width: 860px; min-height: 24px; height: 24px; display: block; z-index: 6653; }
#wb_element_instance62 { top: 196px; left: 345px; min-width: 530px; width: 530px; min-height: 48px; height: 48px; display: block; z-index: 6655; }
#wb_element_instance63 { top: 176px; left: 345px; min-width: 530px; width: 530px; min-height: 90px; height: 90px; display: block; z-index: 6654; }
#wb_element_instance63 > .wb_shp { display: block; background-color: #c2c0c2; border: 1px none #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 530px; height: 90px; }
#wb_element_instance63 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance64 { top: 112px; left: 130px; min-width: 920px; width: 920px; min-height: 688px; height: 688px; display: block; z-index: 6647; }
#wb_element_instance64 > .wb_shp { display: block; background-color: rgba(242, 242, 242, 0.67); border: 1px none #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 920px; height: 688px; }
#wb_element_instance64 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance65 { top: 91px; left: 0; right: 0; min-height: 800px; height: 800px; display: block; z-index: 6646; }
#wb_element_instance65 > .wb_shp { display: block; background-color: #f2f2f2; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 800px; }
#wb_element_instance65 > .wb_shp:before { background: transparent url("../gallery_gen/956007daf4c6bb095692099f157cf157.jpg") repeat scroll center center; background-size: cover; opacity: 0.65; }
#wb_header_bg { background: transparent none repeat scroll left top; background-attachment: scroll; height: 115px; }
#wb_sbg_placeholder { background: transparent none repeat-x scroll left top; background-attachment: scroll; height: 115px; }
#wb_main .wb_cont_outer { top: 115px; }
#wb_element_instance66 { top: 75px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 form td { text-align: right; }
#wb_element_instance60 form tr.area-row > th { height: 1%; }
#wb_element_instance60 form tr.area-row > td { height: 1%; }
#wb_element_instance60 form tr.form-footer > td { height: 20px; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance62 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
